NAMESERVERS=(
'9.9.9.9'
)
PACKAGES=(
'git'
)
REPOSITORY='rwx.work/cd'

for nameserver in "${NAMESERVERS[@]}" ; do
    echo "nameserver ${nameserver}" \
    >> '/etc/resolv.conf' \
    || exit
done

apt-get update \
|| exit

apt-get install --yes "${PACKAGES[@]}" \
|| exit

DIRECTORY="$(mktemp --directory)" \
|| exit
git clone \
"${GITHUB_SERVER_URL}/${REPOSITORY}" \
"${DIRECTORY}" \
|| exit
"${DIRECTORY}/bootstrap.sh"
